Monthly Archive for August, 2009

requires Mac OS X 10.6 Snow Leopard or greater.

I use a great little menubar item called Mail Unread Menu that has been telling me that there is an update available every few minutes all morning. The funny thing is that it “requires Mac OS X 10.6 Snow Leopard or greater” which isn’t even available until tomorrow…

And yet, every few minutes, it politely interupts me and tells me that there’s an update available, even though I can’t actually take advantage of the upgrade until tomorrow. WTF?

blogmarks for 2009-08-17

(0)

blogmarks for 2009-08-07

(0)

blogmarks for 2009-08-04

(0)

blogmarks for 2009-08-03

(0)

blogmarks for 2009-08-02

(0)